@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lalezar&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@media only screen and (min-width: 1500px) and (max-width: 2500px) {
    
    .who-we h3 {
        font-family: "Inter", serif;
        color: rgba(21, 188, 12, 1);
        font-weight: 600;
        font-size: 100px !important;
        margin-top: 30px;
        line-height: 70px !important;
    }
    
    .who-we p {
        color: #FFF;
        font-family: "Inter", serif;
        font-size: 27px !important;
        word-spacing: 3px;
        font-weight: 200;
        margin-top: 30px;
        margin-right: 40px;
        letter-spacing: 1px;
        line-height: 40px !important;
    }
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-xl {
        max-width: 1215px;
    }
}
@media only screen and (max-width:991px) {
    .vision-box {
        margin-left: 0px !important;
    }
    .image-boxcharger img{
        width: 100% !important;
    }
    .banner h3 {
        color: #fff;
        margin-bottom: 20px;
        font-size: 70px !important;
        font-weight: 600;
        letter-spacing: normal;
        text-transform: uppercase;
    }
    .container, .container-md {
        max-width: 900px;
    }
    .testimonial-main .wrapper .carousel {
        grid-auto-columns: calc((100% / 2) - 9px);
    }

    #menuIcon {
        display: none !important;
    }

    .middle-nav {
        display: none !important;
    }

    .middle-nav2 {
        display: block !important;
    }

    .middle-nav2 ul li a {
        color: black;
        font-weight: 500;
        font-size: 15px;
        font-family: "Inter", serif;
    }

    .middle-nav2 ul li a:hover {
        color: yellow;
    }

    .middle-nav2 ul li a.active {
        background-color: #000000;
        color: yellow !important;
        border-radius: 5px;
        padding: 8px 15px;
    }

    .middle-nav2 ul li {
        margin: 30px 10px;
    }

    .host-dowload-section {
        padding: 70px;
    }

    .host-img img {
        height: 340px;
        position: static;
        top: 0;
        z-index: 11;
        object-fit: contain;
    }

    .banner h3 {
        color: #fff;
        margin-bottom: 20px;
        font-size: 50px;
        font-weight: 600;
        letter-spacing: normal;
        text-transform: uppercase;
    }

    .about-image {
        display: none;


    }

    .about-card {
        background-color: #fff !important;
    transform: translate(-10%, -50%) !important;
    top: 50%;
    left: 0%;
    padding-right: 0 !important;
    position: absolute;
    width: 100%;

    }

    .provider-card {
        padding-top: 0 !important;
    }

    .provider-card .about-card {
        padding-top: 0 !important;
    }

    .testimonial-text {
        font-size: 55px;
        line-height: 60px;

    }

    .form-mobile {
        background-color: #fff;
        border-radius: 6px;
        position: static !important;
        padding: 40px 30px;
        margin: 30px auto;

        width: 50%;
        box-shadow: rgba(50, 50, 93, 0.168) 0px 6px 6px 0px, rgba(0, 0, 0, 0.219) 0px 5px 5px -5px;
    }

    .styled-button {
        margin: 0;
    }

}

@media only screen and (max-width:768px) {
    .testimonial-text {
        font-size: 70px !important;
        line-height: 75px;

    }
    .app-section .img-lininin{
        right: 0 !important;
        width: 100%;

    }
    .about-card {
        background-color: #fff !important;
    transform: translate(0,0) !important;
   
    padding-right: 0 !important;
    padding-left: 0 !important;
    position: static;
    width: 100%;

    }
    .banner h3 {
        color: #fff;
        margin-bottom: 20px;
        font-size: 60px !important;
        font-weight: 600;
        letter-spacing: normal;
        text-transform: uppercase;
    }
    .timeline-item .timeline-content2 {
        border-radius: 8px;
        padding: 15px;
        width: 250px;
        height: auto;
        position: relative;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    .timeline-item .timeline-content {
        background: rgba(217, 217, 217, 1);
        border-radius: 25px !important;
        width: 250px;
        position: relative;
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    }

    .custom-layout {
        display: block !important;
    }

    .form-mobile {
        background-color: #fff;
        border-radius: 6px;
        position: static !important;
        padding: 40px 30px;
        margin: 30px auto;

        width: 80%;
        box-shadow: rgba(50, 50, 93, 0.168) 0px 6px 6px 0px, rgba(0, 0, 0, 0.219) 0px 5px 5px -5px;
    }

    .about-image {
        display: none;

    }

    .icons-box {
        display: none !important;
    }

    .numbering .col-lg-2 {
        width: 50% !important;
    }

    .text-box {
        background-color: rgba(0, 0, 0, 0.7);
        border: 2px solid #00FF00;
        /* Green border */
        padding: 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: absolute;
        transform: translate(-00%, -70%);
        top: 50%;
        left: 0%;
    }

    .testimonial-text {
        font-size: 50px;

    }

    .mentioned-logos img {
        flex: 0 50% 50%;

    }

    .img-mobile img {
        height: 250px !important;
        top: -16% !important;
    }
}

@media only screen and (max-width:559px) {
    .banner h3 {
        color: #fff;
        margin-bottom: 20px;
        font-size: 48px !important;
        list-style: 60px !important;
        font-weight: 600;
        letter-spacing: normal;
        text-transform: uppercase;
    }
    .testimonial-main .wrapper .carousel {
        padding-left: 12px;
        gap: 50px;

    }

    .testimonial-main .wrapper i:first-child {
        left: -30px;
        z-index: 12;
        color: #11AF00;
    }

    .testimonial-main .wrapper i:last-child {
        right: -30px;
        color: #11AF00;
    }

    .testimonial-main .wrapper .carousel {
        grid-auto-columns: 100%;
    }

    .timeline-icon2::before,
    .timeline-icon2::after {
        content: '';
        position: absolute;
        width: 0 !important;
        height: 1px;
        transform: rotate(135deg);
        background-color: rgba(0, 0, 0, 1);
    }

    .timeline-item .timeline-content2 {
        border-radius: 8px;
        padding: 15px;
        width: 160px;
        height: auto;
        position: relative;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    .timeline-item .timeline-content {
        background: rgba(217, 217, 217, 1);
        border-radius: 25px !important;
        width: 160px;
        position: relative;
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    }

    .form-mobile {
        background-color: #fff;
        border-radius: 6px;
        position: static !important;
        padding: 40px 30px;
        margin: 30px auto;

        width: 95%;
        box-shadow: rgba(50, 50, 93, 0.168) 0px 6px 6px 0px, rgba(0, 0, 0, 0.219) 0px 5px 5px -5px;
    }

    .banner {
        height: 600px !important;
        width: 100%;
        position: relative;
        z-index: 1;
    }

    .banner h3 {
        color: #fff;
        margin-bottom: 20px;
        font-size: 40px;
        font-weight: 600;
        letter-spacing: normal;
        text-transform: uppercase;
    }

    .text-l .paragraph {
        font-weight: 600;
        font-size: 18px;
        color: #ffed00;
    }

    .text-l .paragraph span {
        font-weight: 500;
        font-size: 18px;
        color: #15BC0C;
    }

    .image-boxcharger img {
        margin-left: 0 !important;
    }

    .second-heading {
        color: #00B11F;
        font-size: 30px;
        font-weight: 600;
        line-height: 50px;
        font-family: "Inter", serif;
    }

    .charging-title {
        margin-left: 0;
    }

    .about-card {
        padding: 0 !important;

    }

    .vision-box {
        margin-left: 0 !important;
    }

    .numbering .col-lg-2 {
        width: 50% !important;
    }

    .testimonial-text {
        font-size: 40px;

    }

    .social-links,
    .app-links {
        margin-top: 20px;
    }

    .footer-logo img {
        width: 30% !important;
    }

    .mission-section {
        padding: 50px;
    }

    .img-mission1 {
        display: none;
    }
}